<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<prodPkg last_port_date="05AUG2020" release_order="99.99" alt_sku_type="full" status_code="prod" maint_level="7" sas_release="ind" ver="99.180" lang="en" sequence_num="2810" software_code="tkcore" alt_sku="tkcore__I8E030__r64__en__sp0__1" platform="R64">
    <custVer v="9.4_M7" loc="en"/>
    <prodVer v="9.4" loc="en"/>
    <prodName v="SAS Threaded Kernel Core Routines" loc="en"/>
    <prodBranch v="v940m7"/>
    <reach v="customer"/>
    <prodDefn plat="r64" sku="tkcore:99.99:39392e313830:r64:1:prod:none"/>
</prodPkg>
